@charset "utf-8";
/* 簡單流變媒體
   注意: 流變媒體要求您必須移除 HTML 中媒體的高度和寬度屬性
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 不支援最大寬度，因此寬度預設為 100% */
.ie6 img {
	width: 100%;
}

/*
	Dreamweaver 流變格線屬性
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	靈感來自於 Ethan Marcotte 的「具回應功能的網頁設計」 
	http://www.alistapart.com/articles/responsive-web-design
	
	以及 Joni Korpi 的「黃金格線系統」
	http://goldengridsystem.com/
*/

/* 行動版面: 480px 以下。 */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#LayoutDiv1 {
	position: relative;
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}

#wapper {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}

#main_header {
	height: 103px;
	clear: both;
	float: none;
	width: 100%;
	display: block;
}

#main_content {
	margin-top: 40px;
	clear: both;
	float: none;
	margin-left: 0;
	width: 98%;
	display: block;
	margin-left: 1%;
	margin-right: 1%;
}

#main_footer {
	margin-top: 30px;
	background-color: #7e5490;
	padding-top: 30px;
	text-align: center;
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: block;
	height: 100px;
}

.header_message {
	background-color: #7e5490;
	width: 100%;
	margin-top: 7px;
	float: left;
}

.message_title {
	line-height: 34px;
	margin-left: 90px;
	margin-bottom: 0px;
	font-size: 1.05em;
	letter-spacing: 0.1em;
	color: #fff;
	font-weight: bold;
	text-shadow: rgba(0, 0, 0, 0.34) 1px 1px 2px;
}

#main_header .header_icon {
	position: absolute;
	left: 1em;
}

.btn_box a {
	background-size: cover;
	background-image: url(../img/home_btn_bg.png);
	background-position: top right;
	background-repeat: no-repeat;
	color: #000;
	text-decoration: none;
	font-size: 0.93em;
	letter-spacing: 0.03em;
	padding: 5px 10px;
	margin: 0 3px;
}

.btn04, .btn01 {
	display: inline;
}

.footer_text {
	float: none;
	width: 100%;
	font-size: 0.7em;
	color: #fff;
}

.btn_box {
	float: none;
	width: 100%;
	margin-top: 20px;
}

#home_contrul {
	/*margin-left:80px;*/
	float: right;
	margin-right: 2%;
}

.header_map {
	font-size: 0.9em;
	letter-spacing: 0.03em;
	line-height: 24px;
	float: left;
	/*margin-left:90px;*/
}

@media only screen and (max-width: 480px) {
	#main_header .header_icon {
		display: none;
	}
	.message_title {
		margin-left: 20px;
	}
}

/* 表格版面: 481px 到 768px。樣式繼承自: 行動版面。 */
@media only screen and (min-width: 481px) {
	.gridContainer {
		width: 100%;
	}
	#LayoutDiv1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
	#wapper {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
	#main_header {
		height: 103px;
		clear: both;
		float: left;
		width: 100%;
		display: block;
	}
	#main_content {
		clear: both;
		float: left;
		margin-left: 0;
		width: 98%;
		display: block;
		margin-left: 1%;
		margin-right: 1%;
	}
	#main_footer {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
		height: 100px;
	}
	.btn_box img {
		margin: 0 3px;
		padding: 5px 15px;
	}
	.btn_box a {
		padding: 5px 10px;
		margin: 0 5px;
	}
	.header_map {
		font-size: 0.9em;
		letter-spacing: 0.03em;
		line-height: 24px;
		float: left;
		margin-left: 75px;
	}
	#home_contrul {
		float: right;
	}
}

@media only screen and (min-width: 691px) {
	.btn04, .btn01 {
		display: inline;
	}
	.header_message {
		padding-top: 0px;
		line-height: 34px;
		width: 100%;
		float: left;
	}
	.message_title {
		float: left;
		margin-bottom: 0px;
		font-size: 1.05em;
		letter-spacing: 0.1em;
		color: #fff;
		font-weight: bold;
		text-shadow: rgba(0, 0, 0, 0.34) 1px 1px 2px;
	}
	#home_contrul {
		margin-top: 24px;
		margin-left: 0;
		float: right;
	}
}

/* 桌面版面: 769px 到最大 1232px。樣式繼承自: 行動版面和表格版面。 */
@media only screen and (min-width: 901px) {
	.gridContainer {
		width: 98.3333%;
		max-width: 1000px;
		padding-left: 0.8333%;
		padding-right: 0.8333%;
	}
	#LayoutDiv1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
	#wapper {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
	#main_header {
		clear: both;
		float: left;
		width: 100%;
		display: block;
	}
	#main_content {
		clear: both;
		float: left;
		margin-left: 0;
		width: 98%;
		display: block;
		margin-left: 1%;
		margin-right: 1%;
	}
	#main_footer {
		height: 67px;
		line-height: 67px;
		padding-top: 0;
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
	.header_message {
		
	}
	.message_title {
		line-height: 34px;
		height: 34px;
	}
	.btn_box {
		margin-top: 0px;
	}
	.btn_box a {
		padding: 5px 20px;
	}
	#home_contrul {
		float: right;
		margin-top: 24px;
	}
	.header_map {
		font-size: 0.9em;
		letter-spacing: 0.03em;
		line-height: 24px;
		margin-top: 30px;
		float: left;
	}
	.footer_text {
		margin-left: 1%;
		letter-spacing: 0.03em;
		float: left;
		width: 49%;
		text-align: left;
		clear: none;
	}
	.btn_box {
		clear: none;
		float: right;
		width: 50%;
		text-align: right;
	}
}

a:focus, :focus {
	outline: 3px solid blue;
}